Loading...
Searching...
No Matches
Uniform.h File Reference
`#include <glbinding/gl/types.h>`
`#include <globjects/globjects_api.h>`
`#include <globjects/AbstractUniform.h>`
`#include <globjects/Uniform.inl>`

Go to the source code of this file.

## Classes

class | globjects::Uniform< T >
| Wraps access to typed global GLSL variables. More...

## Namespaces

namespace | globjects
| Contains all the classes that wrap OpenGL functionality.